@media (min-width: 900px){
#geochart-colors{
    width: 100%; 
    /*min-height: calc(100vh - 160px);*/
    height: 800px;
    position: absolute;
    left: 0;
    right: 0;
    top:-300px;
    z-index: -1;
}
.map-landing{
    position: absolute;
        top:0;
    bottom: 0;
    z-index: 1;
}
.contact-info{
    position: absolute;
    top:0;
    z-index: 0  
}
.global{
 text-align: center;
    /* height: 80vh; */
    padding: 0;
    margin: 0;
    position: absolute;
    top: 0%;
    width: 67%;
    right: 0;
    background: white;
}
.contact-section .global p {
    
   color: #2d2926;
    font-family: Tablet;
    width: 100%;
}
.map-landing {
    background: url(../images/stamp.png) rgb(247 245 247);
    /* background: url(images/bgwood.jpg); */
    background-size: 35%;
    /* background-size: 50%; */
    background-repeat: no-repeat;
    background-position: left bottom;
}

}
@media (max-width: 1500px){
    .min-height {
        min-height: calc(100vh + 100px);
    }
}
@media (max-width: 800px){
.min-height {
    min-height: calc(100vh + 0px);
}
#hidevideo {
    width: 175px;
    height: 175px !important;
    object-fit: contain;
    margin: 0 auto;
    float: right;
}
.global-landing {
    display: block;
    width: 100%;
    height: 500px;
}
}